# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = libbsd
pkgbase = libbsd
xdata = pkgtype=pkg
pkgver = 0.12.2-2
pkgdesc = Provides useful functions commonly found on BSD systems like strlcpy()
url = https://libbsd.freedesktop.org
builddate = 1714618360
packager = Developer <dev@tuxcore.org>
size = 343936
arch = x86_64
license = custom
depend = glibc
depend = libmd
makedepend = git
